<div class="loginContainer">
    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-md-3">
                <div class="avatarFrameoffline marto15 marbo15">
                    <img src="assets/img/generic_avatar.png" class="avatarImage img-fluid">
                </div>
            </div>
        </div>
        <div class="row justify-content-md-center">
            <div class="col-md-6">
                <div class="center">
                    <h3>Iniciar Sesion</h3>
                </div>
                <p *ngIf="operacion == 'register'">Ya tienes cuenta? Has <a (click)="operacion = 'login'">Login</a></p>
                <p *ngIf="operacion == 'login'">No tienes cuenta? Has <a (click)="operacion = 'register'">Login</a></p>
                <div class="boreredContainer">
                    <input class="form-control marbo15" [(ngModel)]="email" type="email" placeholder="Ingrese Email" />
                    <input class="form-control marbo15" [(ngModel)]="password" type="password" placeholder="Ingrese Password" />
                    <input *ngIf="operacion == 'register'" [(ngModel)]="nick" class="form-control marbo15" type="text" placeholder="Ingrese Nick" />
                </div>
                <div class="center marto15">
                    <a *ngIf="operacion == 'login'" (click)="login()" class="btn btn-primary">Iniciar Sesion</a>
                    <a *ngIf="operacion == 'register'" (click)="register()" class="btn btn-primary">Registrarme</a>   
                </div>
            </div>
        </div>
    </div>
</div>